
%k=20
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado0(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado1(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado2(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado4(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado5(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado6(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado7(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado8(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado9(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado10(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado11(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado12(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado13(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado14(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado15(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado16(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado17(1:k))).^2)/k
erroRMS = sum((henkSVD(noisyD0(1:k))-henkSVD(Dado18(1:k))).^2)/k